@media screen and (min-width: 1025px) {
  @-ms-viewport { width: 1024px; }
}



.language-fr-ca  .nav__main li a, .language-ua-UA .nav__main li a{			
	font-size:12px !important;
    padding-left: 10px !important;
	padding-right: 10px !important;
}


#fp-nav{
	display:none !important;
}

/* FEATURED MERCHANTS */
.merchant-list .retailer .card > div img{
    top: 0%;
    margin-top:-80px !important;
}

/* language specific */
.language-en-us .section__content.learn-more{
	top:40% !important;	
}

.tooltip__mobile__content{
	margin-top:0px !important;
}


/*----------------------------
EN-ZA Face to Face Section 
-----------------------------*/
.adv__content--vids .section-title {
	margin-top: 100px;
}

@media screen and (max-height: 610px) {
	.language-en-za .everyone .video-carousel .slider3 {
		background: url('/assets/images/en-ZA/app_banner_update.png') no-repeat !important;
	}	
}



/*----------------------------
RO-RO - Partners Trusted Btn
-----------------------------*/
.language-ro-ro .partners .trusted .intl {
	margin-top: 15px !important;
}